package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.RelationInfo;

public class RelationCollection extends ExternalComponent {


	private static final long serialVersionUID = 7160107485854038037L;
	private RelationInfo[] relation;

	public RelationCollection() {
	}

	public RelationCollection(RelationInfo[] relation) {
		this.relation = relation;
	}
	
	public RelationInfo[] getRelation() {
		return relation;
	}

	public void setRelation(RelationInfo[] relation) {
		this.relation = relation;
	}
	
	
}
